/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/DBD/Sybase.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/DBD/dbd-sybase.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/DBD/Sybase/Sybase.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::Sybase.3
